p img {margin:5px 25px;}
.itinerario{font-size:80%;}
.itinerario td {padding:.5em;}
.tbltop {text-align:center;color:#FFF;background-color:#000;}
.tblhead {font-weight:bold;font-size:12pt;color:#FFF;background-color:#F00;}
.tblcntr {text-align:center;}
#programa{padding:1em;}
#programa h4 {font-size:11pt;font-weight:bold;color:#FFF;background-color:#e60000; padding:.5em; border-bottom: 3px solid #cc0000;text-align:center;}
#programa h5 {font-weight:bold;color:#000;border-bottom: 3px solid #f00;padding-left:.3em;margin-top:2em;}
#programa ul {padding:0px;}
#programa ul li{list-style-type:none;color:#000;border-bottom: 1px solid #f00;padding-left:.5em;}
#contactform .btn:hover {
  background: rgba(9,8,77,0.7);
}

#map-canvas {
  width: 100%;
  height: 450px;
  margin-bottom: 15px;
  border: 2px solid #fff;
}

	table.tableizer-table {
		width:100%;
		font-size: 12px;
		border: 1px solid #CCC; 
		font-family: Arial, Helvetica, sans-serif;
	} 
	.tableizer-table td {
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
	}
	.tableizer-table th {
		padding:4px;
		font-size:15pt;
		background-color: #FF0000; 
		color: #FFF;
		font-weight: bold;
	}
.cntr{text-align:center;}
.blck{background-color:#000; color:#fff;}
.clrd{color:#f00;font-weight:bold;font-size:12pt;}